#region Using Statements
using System;
using System.Collections.Generic;
using Microsoft.Xna.Framework;
using Microsoft.Xna.Framework.Audio;
using Microsoft.Xna.Framework.Content;
using Microsoft.Xna.Framework.Graphics;
using Microsoft.Xna.Framework.Input;
using Microsoft.Xna.Framework.Storage;

using EVE;
using EVE.EVEObjects;
using EVE.EVEShaders;
using EVE.EVECameras;
using EVE.EVEOctrees;

#endregion

namespace EVEDemo
{
    public class Script
    {
        // deklaracja pol
        // .
        // .
        
        public static object CreateScriptInstance()
        {
            return new Script();
        }

        public void Initialize()
        {
             EVEExposer.OCT_GRID_OFF();   
        }

        public void Update()
        {
            EVEExposer.POST_CLEAR();
            EVEExposer.POST_ADD_GBLUR();
        }

        // deklaracja metod
    }
}
